Autor Thema: Sicherheits-Update Flashplayer 25.0.0.148-1  (Gelesen 626 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline thommy

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 115
  • Dankeschön: 14 mal
  • Desktop: xfce
  • Grafikkarte: Intel
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: Intel i5
  • Skill: Durchschnitt
  • Zweig: stable
Sicherheits-Update Flashplayer 25.0.0.148-1
« am: 12. April 2017, 06:34:57 »
                                                   Info

Zitat
Adobe Security Bulletin

Security updates available for Adobe Flash Player

Release date: April 11, 2017

Vulnerability identifier: APSB17-10

Priority: See table below

CVE number: CVE-2017-3058, CVE-2017-3059, CVE-2017-3060, CVE-2017-3061, CVE-2017-3062, CVE-2017-3063, CVE-2017-3064

Platform: Windows, Macintosh, Linux and Chrome OS

Link

$ pacman -Ss flashplugin
extra/flashplugin 25.0.0.148-1 [Installiert]
    Adobe Flash Player